prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: TiCalcs
Description: TI's calculator management library
Version: 1.1.7
Requires: glib-2.0,ticables2,tifiles2
Libs: -Wl,-R${libdir} -L${libdir} -lticalcs2
Cflags: -I${includedir}/tilp2

